Subject: bug#22145: 25.0.50; tramp and auto-revert tests hang on OS X

From: Michael Albinus <[email-masked]>
Date: Tue, 15 Dec 2015 23:57:59 +0100

Anders Lindgren <[email-masked]> writes:

> Hi,

Hi Anders,

>     As you see, stty uses -iutf8. Don't know, whether this results in
>     problems. What's the output of "stty -a" in your terminal?
>
> iflags: -istrip icrnl -inlcr -igncr ixon -ixoff ixany imaxbel iutf8

Here the setting is correct, iutf8.

> I just ran the updated test. Unfortunately, the tramp tests still
> hang.

OK, phase 2. I've committed another patch which sets iutf8. Pls check,
whether this helps.

> -- Anders

Best regards, Michael.